[package]
name = "mytodo"
version = "0.1.0"
authors = ["Your Name <you@example.com>"]
edition = "2018"

[dependencies]
diesel = { version = "1.0.0", features = ["sqlite"] }
rocket = "0.4.2"
serde = { version = "1.0", features = ["derive"] }

[dependencies.rocket_contrib]
version = "0.4.2"
default-features = false
features = ["json"]
